 .table {
	margin-bottom: 0;
	border: none;
}
.not-active {
pointer-events: none;
        cursor: default;
        opacity: 0.6;
}
.table th{
	background-color: #f5f5f5!important
}
.table.valign-middle td, .table.valign-middle th {
	vertical-align: middle
}

.hide{ display: none; }
 .show{ display: block; }
.asset_div_46{
margin-top:2px;float: left; width:46%;border: 0px solid red; 
}
.asset_div_16{
margin-top:2px;float: left; width:16%;border: 0px solid red; 
}
.asset_div_13{
float: left; width:13%;border: 0px solid red; padding-left: 1%;
}
.mine-assets-field table{
	border: 8px solid #f5f5f5;
	background-color: #f3f3f3;
}
.linkcursor{
	cursor:pointer;
	}
	.heading{
	font-size:16px;
		
	}
.circle {

  -webkit-border-radius: 2em;
  -moz-border-radius: 2em;
  border-radius: 2em;
  border: 1px solid #eee;
  box-shadow: 0 3px 2px rgba(0, 0, 0, 0.3);  
}
/* ***************** FIELD SIZE ******************* */
.Fieldsize_700{
	width: 650px;
}
.Fieldsize_600{
	width: 578px;
}
.Fieldsize_500{
	width: 500px;
}
.Fieldsize_400{
	width: 400px;
}
.Fieldsize_380{
	width: 380px;
}
.Fieldsize_350{
	width: 344px;
}
.Fieldsize_300{
	width: 330px;
}
.Fieldsize_250{
	width: 250px;
}
.Fieldsize_265{
	width: 265px;
}

.Fieldsize_200{
	width: 200px;
}
.Fieldsize_190{
	width: 190px;
}
.Fieldsize_150{
	width: 150px;
}

.Fieldsize_100{
	width: 100px;
}
.Fieldsize_101{
	width: 100%;
}
.Fieldsize_80{
	width: 80px;
}
.Fieldsize_50{
	width: 50px;
}
.Fieldsize_25{
	width: 25px;
}
/* ***************** FIELD STYLE ******************* */
.Field 
{
	
	border:1px solid #B6B7BA;
	background-color:#FFF;
	outline: none;
  padding: 5px 5px;
  margin-bottom: .5em;
}
.Field:hover,.Field:focus 
{	
	border:1px solid #1fadc5;
	background-color:#fff;
}
.Field-noborder
{
	
	border:0px solid #B6B7BA;
	background-color:#FFF;
	outline: none;
  padding: 5px 5px;
  margin-bottom: .5em;
}
.Field-sel
{
	border:1px solid #9bc4e2;
	background-color:#FFF;
	outline: none;
  padding: 5px 5px;
  margin-bottom: .5em;
	
}
.Field-doc
{
	border:1x solid #B6B7BA;
	background-color:#FFF;
	font-size:1em;
  padding: 8px 9px;
  margin-bottom: .5em;
	
}
.asset_heading{
	height: 70px; 
	font-weight:bold;
	background-color: #f5f5f5;
	padding-top: 20px
}
.height_300{ height: 300px;}
.pop_main_box{ height: 100px; border: 0px solid red;}
.pop_main_box2{ height: 155px; border: 0px solid red;}
.pop_main_box3{ height: 144px; border: 0px solid red;}

.txtcenter{ text-align:center; }
.txtleft{ text-align:left; }
.txtright{ text-align:right; }
.txtamber{ color:#ef6b00; }
.txtgreen{ color:green; }
.txtblack{ color:#000000; }
.txtwhite{ color:#FFF; }
.txtorange{ color:#ef6b00 }
.txtnormal{ font-weight:normal; }
.txtbold{ font-weight:bold; }
.txtuppercase{ text-transform: uppercase; }

.txtblue{ color: #0A598E; }
.txtred{ color: red; }
.txtgray{ color: #555555; }

.backgray{ background-color: #f5f5f5; }
.backsemigray{ background-color: #666666; }
.backdarkgray{ background-color: #333333; }
.backyellow{ background-color: yellow; }

.rFloat{ float:right; }
.lFloat{ float:left;  }

.mine-login-field label {width:130px; padding:2px; font-weight:bold; border: 0px solid red;}
.mine-info-field label {width:300px; padding:2px;  font-weight:normal; border: 0px solid red;}
.mine-income-field label {width:300px; padding:2px;  font-weight:normal; border: 0px solid red;}

.mine-assets-field label {width:300px; padding:2px;font-weight:normal; border: 0px solid red;}
.mine-general-field label {width:300px; padding:2px;  font-weight:normal; border: 0px solid red;}
.mine-general-field-popup label {width:220px; padding:2px; ; font-weight:normal; border: 0px solid red;}
.font9{ font-size:9px; }
.font10{ font-size:10px; }
.font11{ font-size:11px; }
.font12{ font-size:12px; }
.font18{ font-size:18px; }
.font22{ font-size:22px; }
.font26{ font-size:26px; }
.font22{ font-size:22px; }
.Fieldsize_200{
width: 200px;
}
.underline {
   border-bottom: 2px solid #333;
   width:98%;
}

.info_bg_hr{
    width:100%x;
    height:4px;
    background-image:url(../images/bg_hr.png);
    background-position:50% 0px;
    background-repeat:no-repeat;
	text-align: center;
}
.required{
	border-right:3px solid red;
}
.nolink:link{ text-decoration: none; }.nolink:hover{ text-decoration: none; }.nolink:active{  text-decoration: none; }.nolink:visited{ color: #000000; text-decoration: none; }

/* TOOLTIP CSS END*/
.clear_spacer{
clear:both;
}
.cleaner_h3 { clear: both; width:100%; height: 3px; }
.cleaner_h5 { clear: both; width:100%; height: 5px; }
.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h35 { clear: both; width:100%; height: 35px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }
.cleaner_h100 { clear: both; width:100%; height: 100px; }
.cleaner_h150 { clear: both; width:100%; height: 150px; }
.cleaner_h200 { clear: both; width:100%; height: 200px; }

.trEven{
	background-color: #FFFFFF;
	padding: 8px;
}
.trOdd{
	background-color: #F5F5F5;
	padding: 8px;
}
.hidden-div{ display:none }
.show-div{ display:block }

.mT5{
	margin-top: 5px;
}
.mB5{
	margin-bottom: 5px;
}
.pT5{ padding-top: 5px; }
.pR5{ padding-right: 5px; }
.pB5{ padding-bottom: 5px; }
.pL5{ padding-left: 5px; }

.pT10{ padding-top: 10px; }
.pR10{ padding-right: 10px; }
.pB10{ padding-bottom: 10px; }
.pL10{ padding-left: 10px; }

.pT100{ padding-top: 100px; }
.pR100{ padding-right: 100px; }
.pB100{ padding-bottom: 100px; }
.pL100{ padding-left: 100px; }

.pT20{ padding-top: 20px; }
.pR20{ padding-right: 20px; }
.pB20{ padding-bottom: 20px; }
.pL20{ padding-left: 20px; }

.pT30{ padding-top: 30px; }
.pR30{ padding-right: 30px; }
.pB30{ padding-bottom: 30px; }
.pL30{ padding-left: 30px; }

.pTRBL10{
	padding: 10px;
}
.pL40{
	padding-left: 40px;
}
.pL45{
	padding-left: 45px;
}
.pL130{
	padding-left: 110px;
}
.pL50{
	padding-left: 50px;
}
.pL70{
	padding-left: 70px;
}
.pL20p{
	padding-left: 15%;
}
.pL5p{
	padding-left: 5%;
}
.custombutton {
	width: auto;
 	padding: 10px 60px 10px 60px;
 	background: green;
 	font-size: 14px;
 	color: #FFFFFF;
 	cursor:pointer;
 	border: 0px solid #000;
	border-radius:10px 10px;
	-moz-border-radius:10px 10px;
	-webkit-border-radius:10px 10px;
}
.custombutton :hover {
	color: #000000;
}
.custombutton2 {
	width: auto;
 	padding: 4px 10px 4px 10px;
 	background: #1fadc5;
 	font-size: 14px;
 	color: #FFFFFF;
 	cursor:pointer;
 	border: 0px solid #000;
	border-radius:0px;
	-moz-border-radius:0px 0px;
	-webkit-border-radius:0px 0px;
}
.custombutton2 :hover {
	color: #000000;
}
.custombutton-red {
	width: auto;
 	padding: 10px 30px 10px 30px;
 	background: red;
 	font-size: 14px;
 	color: #FFFFFF;
 	cursor:pointer;
 	border: 0px solid #000;
	border-radius:10px 10px;
	-moz-border-radius:10px 10px;
	-webkit-border-radius:10px 10px;
}
.custombutton-red :hover {
	color: #000;
}
.txtbox0 {
	height: auto;
	border: 2px solid #CCCCCC; /* Red border       #660B0A */
	background-color: #FFFFFF;
	padding: 0px;         /* BOX top text padding     */ 
	margin-top: 8px;           /* BOX right top margin     */
	margin-bottom: 10px; 	   /* BOX bottom margin        */
	margin-left: 6px; 	       /* BOX left margin          */
	margin-right: 8px; 	       /* BOX right margin         */
}
.txtbox {
	height: auto;
	border: 1px solid #CCCCCC; /* Red border       #660B0A */
	background-color: #FFFFFF;
	padding: 15px;         /* BOX top text padding     */ 
	margin-top: 8px;           /* BOX right top margin     */
	margin-bottom: 10px; 	   /* BOX bottom margin        */
	margin-left: 6px; 	       /* BOX left margin          */
	margin-right: 8px; 	       /* BOX right margin         */
	border-radius:10px 10px;
	-moz-border-radius:10px 10px;
	-webkit-border-radius:10px 10px;
}
.txtbox2 {
	height: auto;
	border: 1px solid #CCCCCC; /* Red border       #660B0A */
	background-color: #FFFFFF;
	padding-top: 1%;         /* BOX top text padding     */ 
	padding-bottom: 10px;      /* BOX bottom text padding  */ 
	padding-left: 1%;        /* BOX left text padding    */ 
	padding-right: 1%;       /* BOX right text padding         */ 
	margin-top: 1%;           /* BOX right top margin     */
	margin-bottom: 10px; 	   /* BOX bottom margin        */
	margin-left: 6px; 	       /* BOX left margin          */
	margin-right: 8px; 	       /* BOX right margin         */
	border-radius:10px 10px;
	-moz-border-radius:10px 10px;
	-webkit-border-radius:10px 10px;
}
.txtbox-popup{
	height: 320px;
	border: 1px solid #CCCCCC; /* Red border       #660B0A */
	background-color: #FFFFFF;
	padding-top: 10px;         /* BOX top text padding     */ 
	padding-bottom: 10px;      /* BOX bottom text padding  */ 
	padding-left: 5%;        /* BOX left text padding    */ 
	padding-right: 10px;       /* BOX right text padding         */ 
	margin-top: 8px;           /* BOX right top margin     */
	margin-bottom: 10px; 	   /* BOX bottom margin        */
	margin-left: 6px; 	       /* BOX left margin          */
	margin-right: 8px; 	       /* BOX right margin         */
	border-radius:5px 5px;
	-moz-border-radius:5px 5px;
	-webkit-border-radius:5px 5px;
}
.txttab {
	height: auto;
	border: 1px solid #CCCCCC; /* Red border       #660B0A */
	background-color: #f5f5f5;
	padding-top: 10px;         /* BOX top text padding     */ 
	padding-bottom: 10px;      /* BOX bottom text padding  */ 
	padding-left: 10%;        /* BOX left text padding    */ 
	padding-right: 10%;       /* BOX right text padding         */ 
	margin-top: 8px;           /* BOX right top margin     */
	margin-bottom: 10px; 	   /* BOX bottom margin        */
	margin-left: 6px; 	       /* BOX left margin          */
	margin-right: 8px; 	       /* BOX right margin         */
}
.txttab2 {
	height: auto;
	border: 1px solid #CCCCCC; /* Red border       #660B0A */
	background-color: #f5f5f5;
	padding-top: 10px;         /* BOX top text padding     */ 
	padding-bottom: 10px;      /* BOX bottom text padding  */ 
	padding-left: 5%;        /* BOX left text padding    */ 
	padding-right: 5%;       /* BOX right text padding         */ 
	margin-top: 8px;           /* BOX right top margin     */
	margin-bottom: 10px; 	   /* BOX bottom margin        */
	margin-left: 6px; 	       /* BOX left margin          */
	margin-right: 8px; 	       /* BOX right margin         */
}
.txtbox-purple {
	height: auto;
	border: 2px solid #f5f5f5; /* Red border       #660B0A */
	background-color: #e3d5e2;
	padding-top: 1%;         /* BOX top text padding     */ 
	padding-bottom: 1%;      /* BOX bottom text padding  */ 
	padding-left: 1%;        /* BOX left text padding    */ 
	padding-right: 1%;       /* BOX right text padding         */ 
	margin-top: 0px;           /* BOX right top margin     */
	margin-bottom: 0px; 	   /* BOX bottom margin        */
	margin-left: 0px; 	       /* BOX left margin          */
	margin-right: 0px; 	       /* BOX right margin         */
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
}

/* TOLTIP CSS */
/* Add this attribute to the element that needs a tooltip */
[data-tooltip] {
    position: relative;
    z-index: 2;
    cursor: pointer;
}

/* Hide the tooltip content by default */
[data-tooltip]:before,
[data-tooltip]:after {
  visibility: hidden;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    pointer-events: none;
}

/* Position tooltip above the element */
[data-tooltip]:before {
    position: absolute;
    bottom: 150%;
    left: 50%;
    margin-bottom: 5px;
    margin-left: -80px;
    padding: 7px;
    width: 360px;
    -webkit-border-radius: 3px;
    -moz-border-radius:    3px;
    border-radius:         3px;
    background-color: #000;
    background-color: hsla(0, 0%, 20%, 0.9);
    color: #fff;
    content: attr(data-tooltip);
    text-align: center;
    font-size: 14px;
    line-height: 1.2;
}

/* Triangle hack to make tooltip look like a speech bubble */
[data-tooltip]:after {
    position: absolute;
    bottom: 150%;
    left: 50%;
    margin-left: -5px;
    width: 0;
    border-top: 5px solid #000;
    border-top: 5px solid hsla(0, 0%, 20%, 0.9);
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    content: " ";
    font-size: 0;
    line-height: 0;
}

/* Show tooltip content on hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
    visibility: visible;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
}